<?xml version="1.0" encoding="UTF-8"?><song><key>E</key>
<hymn_number>152</hymn_number>
<title>Azizler, Melekler Secde ederler RT152</title>
<author>David Brymer, Ryan Hall</author>
<lyrics>[V1]
.A          B
 Azizler, melekler
.  A         B
 Secde ederler.
.  A            B              A
 İhtiyarlar Rab'be taçlarını sunar
.  B     E
 Ezgi söyler

[C1]
.  E
   Sen layıksın övgüye
.                    B
   Sen layıksın herşeye
.                   A                B
   Senden ve Senin için herşey var oldu
.                  E
   Tüm görkeme layıksın

[B1]
.  E                        G#m
   Gece gündüz, gündüz gece yükselsin
.    C#m                  A
   Övgüler Senin önünde buhur gibi
.  E                        G#m
   Gece gündüz,gündüz gece yükselsin
.    C#m                  A
   Övgüler Senin önünde buhur gibi

[B2]
.      C#m    B     A      E     C#m    B
   Tek layık olan galip geldi- Yahuda Aslanı
.      C#m    B     A      E     C#m    B
   Tek layık olan galip geldi- Davut'un Kökü

[B3]
.     F#m              B
   Tanrım, Sen insan oldun
.          E             C#m
   Beden aldın, Sen ne güzelsin</lyrics>
<aka>Sen Layıksın Övgüye</aka>
</song>